fieldLayouts:
  c8bb58e9-17c9-4f81-b192-e9e1fff37450:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 62974fa9-c950-48e6-94d9-4c2b5fa2968f # Banners
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Top Banner'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 1611b01c-5923-475c-9a30-b333d6d547f4 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 541bd89b-f595-4dee-9109-a2fdb7d3caec # Section Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f5da78e1-8a3f-486d-a2f1-2065947b1ea1 # Right Background Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0 # Right Second Background Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1d886d6c-949b-4a5c-b535-71031417ef48 # Right FLoating Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Our Goal'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 5c9b5dff-5c10-41a4-afad-18d4c6779b85 # Facilities
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Facilities
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 940ec1da-8180-4fa5-ba92-f71bc120b0b3 # Slider Section Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ba5d7e38-eb7b-40cd-b512-a5cc92af5003 # Slider Main Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c84104f1-3919-412e-a4d3-0486f388c7e0 # Banner Slider
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tours Slider'
        sortOrder: 4
      -
        elements:
          -
            fieldUid: 0198e4d0-48e6-4b14-9b2f-47959518fec1 # Tour Duration
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6c268323-9ae1-4e50-89df-4c9b641d269a # Tour Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 04ebe3b4-7620-4f6b-8d28-e70c6ed05df6 # Tour BG Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 81d872f4-bb13-43e2-8e9d-0e39725b63dd # Tour Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 78cdd4fd-3d66-4336-8bcb-5e31d787f585 # Tour Button URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tour Mobile Slider'
        sortOrder: 5
      -
        elements:
          -
            fieldUid: 6ac22792-22c5-4655-8a77-816ee0ca035d # Ready To Start
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Ready To Start'
        sortOrder: 6
handle: homePage
hasTitleField: false
name: 'Home Page'
section: 30c07797-5998-435a-b549-338d827ea093 # Home Page
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
